<!-- Les name se concatennent du parent au fils avec comme separateur le symbole '.' -->
<!-- Les noms des balises ou attribus ne sont pas dependant de la casse -->
<!-- L'ordre des attribues ou des elements n'a pas d'importance, seule la relation parent enfant est utilisee -->

<!-- Nomenclature
NbObjectives: obligatoire -> nombre d'objectifs principaux
Objectifn: Obligatoire -> Objectif principal n (le compte commence à 0) value: index dans le fichier de dialogues en/fr/de.xml (4 chiffres)
Objectifn.NbSub: Facultatif -> nombre de sous-objectifs de l'objectif principal n
Objectifn.Subm: Facultatif -> sous-objectif m de l'objectif principal n (le compte de m commence à 0 aussi). 
-->

<platform type="iPhone">	<!-- Le modificateur de plateforme peux etre place a n'importe quel niveau -->

<!-- NbObjectives ne dénombre que les objectifs principaux sans tenir compte des sous-objectifs -->
	<value name="NbObjectives" value="5" />
	
	<value index="00" name="Objectif0" value="2275" />
		<value name="Objectif0.NbSub" value="2" />
			<value index="01" name="Objectif0.Sub0" value="2276" />
			<value index="02" name="Objectif0.Sub1" value="2277" />
	<value index="03" name="Objectif1" value="0110" />
	<value index="04" name="Objectif2" value="0200" />
		<value name="Objectif2.NbSub" value="2" />
			<value index="05" name="Objectif2.Sub0" value="0201" />
			<value index="06" name="Objectif2.Sub1" value="0202" />
	<value index="07" name="Objectif3" value="0300" />
	<value index="08" name="Objectif4" value="1400" />
	
</platform>
